BODY {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.MainText {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.3DBorder {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 5px solid; Z-INDEX: -1; BORDER-LEFT: #000000 0px solid; BORDER-BOTTOM: #000000 5px solid
}
.MainTextStrikeThru {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: line-through
}
.MediumText {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.BigText {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A{text-decoration : underline; color : black;}
A:link{}
A:visited{color : black;}
A:active{}
.NoTrans {
	Z-INDEX: 1; FILTER: Alpha(Opacity=100, FinishOpacity=100, Style=100, StartX=100, StartY=100, FinishX=100, FinishY=100)
}
.MainText-GreenBack {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewBGColor {
	BACKGROUND-COLOR: #cccccc
}
.News1 { 
	BACKGROUND-COLOR: #cccccc
}
.News2 { 
	BACKGROUND-COLOR: #dddddd
}
.forum_head {
	BACKGROUND-COLOR: #00742F;
	COLOR: white;
}
.otsikkokorostus {
	BACKGROUND-COLOR: #00742F;
	COLOR: #f0f0f0;
}
.otsikkokorostus:visited {
	BACKGROUND-COLOR: #00742F;
	COLOR: #f0f0f0;
}
.boksi{
	BACKGROUND-COLOR: #c0cfc0;
}
.boksi2{
	BACKGROUND-COLOR: #c0dfc0;
}

a.x{	TEXT-DECORATION: none;
}